Bug 13470 - Стоит обновить до стабильной версии
: Стоит обновить до стабильной версии
: Sisyphus
(All bugs in Sisyphus/lzma-utils)
: unstable
: all Linux
: P2 enhancement
Assigned To:
: http://tukaani.org/lzma/
  Show dependency tree
Reported: 2007-11-20 00:10 by
Modified: 2008-01-25 13:19 (History)



You need to log in before you can comment on or make changes to this bug.

Description From 2007-11-20 00:10:36
The latest stable release of LZMA Utils is 4.32.2, which is based on LZMA SDK

LZMA Utils 4.32.1 fix issues with closing the output files which in rare cases
may lead to silent data loss. There's also GNU getopt_long() replacement
function, which should make the code a little more portable.

LZMA Utils 4.32.2 fixes a small bug which made the command line tool give an
error with all files. I guessed something would go wrong when trying to call
code "stable" instead of "beta". ;-)

LZMA Utils 4.32.3 fixes more bugs, still some regressions since 4.32.0beta5 and
also a few really new fixes. The biggest single fix is to preserve the
and permissions again.
------- Comment #1 From 2007-12-02 15:47:39 -------
------- Comment #2 From 2007-12-02 17:06:23 -------
Updated to 4.32.3-alt1 (also in git).